# Ruboty::Tweets

Ruboty handler to follow one's tweets.

[DEPRECATION] This gem has been renamed to `ruboty-twitter_tl` and will no longer be supported.
Please switch to `ruboty-twitter_tl` as soon as possible.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'ruboty-tweets'
```

And then execute:

    $ bundle

## Usage

```
> @ruboty follow tweets by haccht
Followed '@haccht'

@ruboty> https://twitter.com/haccht/status/123456789
@ruboty> https://twitter.com/haccht/status/123456790
@ruboty> https://twitter.com/haccht/status/123456791

> @ruboty list tweets following
@haccht

> @ruboty unfollow tweets by haccht
Unfollowed '@haccht'
```

## Env

Requires twitter access tokens.  
https://apps.twitter.com

```
export CONSUMER_KEY=
export CONSUMER_SECRET=
export ACCESS_TOKEN=
export ACCESS_TOKEN_SECRET=
```
