# coding: utf-8
$LOAD_PATH << File.expand_path('../lib', __FILE__)
require 'ruboty/tweets/version'

Gem::Specification.new do |spec|
  spec.name          = 'ruboty-tweets'
  spec.version       = Ruboty::Tweets::VERSION
  spec.authors       = ['haccht']
  spec.email         = ['haccht00@gmail.com']
  spec.summary       = "[deprecated] Ruboty handler to follow a user on twitter."
  spec.description   = spec.summary
  spec.homepage      = 'https://github.com/haccht/ruboty-tweets'
  spec.license       = 'MIT'

  spec.post_install_message = <<-MESSAGE
   ! The 'ruboty-tweets' gem has been deprecated and has been replaced by 'ruboty-twitter_tl'.
   ! See: https://rubygems.org/gems/ruboty-twitter_tl
   ! And: https://github.com/haccht/ruboty-twitter_tl
  MESSAGE

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_runtime_dependency 'ruboty'
  spec.add_runtime_dependency 'tweetstream'
  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'rake'
end
